Index: palm/trunk/SOURCE/time_integration.f90
===================================================================
--- palm/trunk/SOURCE/time_integration.f90	(revision 2798)
+++ palm/trunk/SOURCE/time_integration.f90	(revision 2801)
@@ -25,4 +25,8 @@
 ! -----------------
 ! $Id$
+! Changed lpm from subroutine to module.
+! Introduce particle transfer in nested models.
+! 
+! 2776 2018-01-31 10:44:42Z Giersch
 ! Variable use_synthetic_turbulence_generator has been abbreviated
 ! 
@@ -452,4 +456,7 @@
         ONLY:  wtm_forces
 
+    USE lpm_mod,                                                               &
+        ONLY:  lpm
+
     USE vertical_nesting_mod,                                                  &
         ONLY:  vnested, vnest_anterpolate, vnest_anterpolate_e,                &
